Loading...
Searching...
No Matches
font_loader.h File Reference

Class for loading fonts from /data/fonts/fonts.ini. More...

`#include "common/singleton.h"`
`#include "graphics/engine/text.h"`
`#include <boost/property_tree/ptree.hpp>`
`#include <string>`
`#include <optional>`
Include dependency graph for font_loader.h:

## Classes

class | CFontLoader
| Class for loading config file. More...

## Detailed Description

Class for loading fonts from /data/fonts/fonts.ini.